/*----------------------------------------------
CSS Settings For HTML Div ExactCenter
------------------------------------------------*/
span {
color:red
}
h2
{
text-align:center;
border-radius:10px 10px 0 0;
margin:-10px -40px;
padding:15px
}
hr
{
border:0;
border-bottom:1px solid;
margin:10px -40px;
margin-bottom:30px
}
#login
{
/*
margin: auto;
width:450px;
border-radius:10px;
border:2px solid #ccc;
padding:10px 40px 25px;
background-color:#b6e6ff;
*/

	position: absolute;
    top: 50%;
    left: 50%;
    width: 400px;
    padding: 40px;
    transform: translate(-50%, -50%);
    background: rgba(0,0,0,.5);
    box-sizing: border-box;
    box-shadow: 0 15px 25px rgb(0 0 0 / 60%);
    border-radius: 10px;
	 
}
input[type=text],input[type=password]
{
width:95%;
padding:10px;
margin-top:8px;
border:1px solid #ccc;
padding-left:5px;
font-size:20px;
margin-bottom: 8px;
}
input[type=submit]
{
width:100%;
background-color:#2f90ff;
color:#fff;
border:2px solid transparent;
padding:10px;
font-size:20px;
cursor:pointer;
border-radius:5px;
box-shadow: 0 0 5px #03e9f4,
              0 0 25px #03e9f4,
              0 0 50px #03e9f4,
              0 0 100px #03e9f4;
}
#profile
{
padding:50px;
border:1px dashed grey;
font-size:20px;
background-color:#DCE6F7
}
#logout
{
float:right;
padding:5px;
border:dashed 1px gray
}
a
{
text-decoration:none;
color:#6495ed
}
i
{
color:#6495ed
}

@media only screen and (max-width: 375px) {#login{width:268px !important;}}